@model FERZid.Models.VrstaUloge

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>VrstaUloge</h4>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="IdvrsteUloge" />
        <dt>
            @Html.DisplayNameFor(model => model.Naziv)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Naziv)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Delete" onclick="return confirm('Are you sure you want to delete the record with id = @Model.IdvrsteUloge')" /> |
            <a asp-action="Index">Back to List</a>
        </div>
    </form>


</div>
